.mb-time-countdown-container .timer-view {
    float: left;
    width: 100%;
    padding: 0;
    color: #DB0BC6;
    font-size: 40px;
    font-family: arial;
    font-weight: bold;
}

.mb-time-countdown-container .timer-date {
    float: left;
    width: 100%;
    padding: 0 0 15px 8px;
    color: #0B76A3;
    font-size: 13px;
    font-weight: bold;
}

.mb-time-countdown-container .timer-heading {
    color: red;
    font-size: 18px;
    font-weight: bold;
    padding-top: 15px;
    clear: both;
}

.mb-time-countdown-container .split-timer {
    margin: 0 4px;
    width: 14px;
}

.mb-time-countdown-container .timer-element {
    display: inline-block;
    width: 50px;
    text-align: center;
}

.mb-time-countdown-container .timer-element.day {
    width: auto;
    min-width: 50px;
    text-align: right;
}

.mb-time-countdown-container .timer-date .timer-element:not(.day) {
    margin-left: 22px;
}